section{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px auto;
    width: 1200px;
}

.courseInfoSection{
    background-color: white;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    height: 350px;
    border: 1px solid #CFCFCF;    
    border-radius: 5px;

}

.leftSection{
    display: flex;
    flex-direction: row;
    
}

.leftSection p{
    width: 50%;
    margin: auto 50px;
}

.rightSection{
    display: flex;
    flex-direction: column;
    border-left: 1px solid #cfcfcf;
}

.courseInfobutton{
    display: flex;
    margin-top: 40px;
    width: 100%;
    justify-content: end;
}

.courseInfobutton button{
    display: flex;
    flex-direction: row;
    justify-content: end;
    padding: 15px 60px 15px 60px;
}